.error .common-error {
  max-width: 1067px;
  margin: auto;
  text-align: left;
  padding: 40px 0;
}

.error .common-error__logo {
  text-align: center;
}

.error .common-error__logo img {
  width: 50px;
}

.error .common-error__tit {
  font-size: 25px;
  padding-top: 31px;
  text-align: center;
  font-family: "Genesis Head Light", sans-serif;
}

.error .common-error__info {
  padding-top: 20px;
  line-height: 28px;
  font-size: 16px;
  text-align: center;
}

.error .common-error__info br {
  display: none;
}

.error .common-error .o-cta-wrap {
  margin-top: 50px;
}

@media all and (min-width: 768px) {
  .error .common-error {
    padding: 115px 0;
  }

  .error .common-error__logo img {
    width: 64px;
  }

  .error .common-error__tit {
    font-size: 36px;
    padding-top: 30px;
  }

  .error .common-error__info br {
    display: block;
  }

  .error .common-error__info {
    padding-top: 16px;
    line-height: 26px;
  }

  .error .common-error .o-cta-wrap {
    margin-top: 60px;
  }

  .error .common-error .o-cta-wrap .o-cta {
    width: calc(50% - 10px);
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(1) {
    margin-left: 0 !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(2) {
    margin-left: 20px !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(3) {
    margin-left: 0 !important;
    margin-top: 20px !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(4) {
    margin-left: 20px !important;
    margin-top: 20px !important;
  }
}

@media all and (min-width: 1024px) {
  .error .common-error .o-cta-wrap .o-cta {
    width: auto !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(1) {
    margin-top: 0 !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(2) {
    margin-top: 0 !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(3) {
    margin-top: 0 !important;
    margin-left: 15px !important;
  }

  .error .common-error .o-cta-wrap .o-cta:nth-child(4) {
    margin-top: 0 !important;
  }
}